{
    "app": {
        "name": "多元世纪交易中心",
        "slogan": "数字化交易平台\r\n现代化综合服务",
        "close": "关闭",
        "pervious": "上一条",
        "next": "下一条"
    },
    "home": {
        "product": "产品",
        "pricing": "价格",
        "pickup": "预定",
        "delivery": "交收"
    },
    "common": {
        "uploading": "上传中...",
        "loaderror": "上传失败",
        "loadtips": "需要相册权限才能正常使用该功能，是否前往设置页面开启权限？",
        "pulling-text": "下拉即可加载...",
        "loosing-text": "释放即可加载...",
        "loading-text": "加载中...",
        "success-text": "加载成功",
        "nodatas": "暂无数据",
        "baseinfo": "基本信息",
        "more": "更多",
        "details": "明细",
        "placeholder": "请输入",
        "loadingfailed": "加载失败",
        "required": "必填",
        "optional": "选填",
        "logout": "退出登录",
        "save": "保存",
        "tips": "提示",
        "submitsuccess": "提交成功",
        "submitsuccess1": "提交成功，请稍后确认结果",
        "pleaseenter": "请输入",
        "ikonw": "我知道了",
        "operate": "操作",
        "exit": "退出",
        "tryagain": "重试",
        "loading": "正在加载...",
        "submiting": "提交中...",
        "nomore": "没有更多了",
        "loadMore": "加载更多",
        "orderindex": "序号",
        "startdate": "开始日期",
        "enddate": "结束日期",
        "choice": "请选择",
        "choice1": "请输入关键字",
        "choice2": "选择",
        "choice3": "请选择地区",
        "yes": "是",
        "no": "否",
        "submitfailure": "提交失败:",
        "requestfailure": "请求失败，点击重新加载",
        "tips1": "是否立即挂牌?",
        "tips2": "挂牌成功",
        "tips3": "挂牌失败：",
        "tips4": "撤单成功",
        "tips5": "部分撤单失败：",
        "tips6": "部分交收失败：",
        "tips7": "未进行入金代扣签约",
        "tips8": "验证码发送失败:",
        "tips9": "实名认证提交请求失败：",
        "tips10": "实名认证提交请求成功",
        "tips11": "发送失败",
        "tips12": "未签约",
        "tips13": "签约信息修改成功",
        "tips14": "签约提交成功，请耐心等待审核。",
        "tips15": "确认成功",
        "tips16": "确认失败：",
        "tips17": "业务超时",
        "tips18": "登录失效，请重新登录",
        "tips19": "请求超时，请稍后再试",
        "tips20": "发生错误，请稍后再试",
        "tips21": "网络或服务器错误",
        "tips22": "请求失败，请稍后重试",
        "tips23": "请求失败:",
        "tips24": "登录失效:",
        "tips25": "相册权限未授权",
        "tips26": "上传成功",
        "tips27": "上传失败",
        "tips28": "上传中...",
        "tips29": "图片大小不能超过 5Mb",
        "tips30": "存储空间/照片权限说明",
        "tips31": "用于在添加、制作、上传、发布、分享、下载、搜索、识别图片和视频等场景中读取和写入相册和文件内容",
        "tips32": "发现新版本，是否更新？",
        "tips33": "下载完成，是否立即安装？",
        "all": "全部",
        "calendar": "日期选择",
        "download": "下载",
        "update": "更新",
        "install": "安装",
        "hidden": "隐藏",
        "downloading": "下载中"
    },
    "tabbar": {
        "home": "首页",
        "mine": "我的",
        "trade": "交易",
        "pricing": "价格",
        "wallet": "钱包",
        "contract": "合约",
        "spot": "现货"
    },
    "routes": {
        "news": "市场资讯",
        "notice": "通知公告",
        "capital": "资金信息",
        "sign": "签约账户",
        "profile": "个人信息",
        "setting": "设置",
        "about": "关于我们",
        "modifypwd": "修改密码",
        "usercancel": "注销服务"
    },
    "operation": {
        "add": "新增",
        "all": "全部出金",
        "buynow": "立即购买",
        "submit": "提交",
        "edit": "编辑",
        "confirm": "确认",
        "delete": "删除",
        "save": "保存",
        "cancel": "取消",
        "cancel1": "快撤",
        "cancel2": "撤销",
        "transfer": "转让",
        "delivery": "交收",
        "listing": "挂牌",
        "order": "订立",
        "listing1": "挂牌求购",
        "delisting": "摘牌",
        "pickup": "提货",
        "details": "详情",
        "deposit": "补足定金",
        "deposit2": "追加定金",
        "close": "平仓",
        "close1": "关闭",
        "default": "违约",
        "default1": "设置默认",
        "default2": "申请违约",
        "modify": "修改",
        "modify2": "修改信息",
        "extension": "延期申请",
        "execution": "立即执行",
        "manual": "手动确认",
        "payment": "付款",
        "search": "查询",
        "reset": "重置",
        "disagree": "不同意",
        "next": "下一步",
        "upload": "上传",
        "chart": "图表",
        "restore": "恢复默认",
        "savesetting": "保存设置",
        "back": "返回",
        "Withholding": "代扣签约申请",
        "closeall": "全部收起",
        "openall": "全部展开",
        "modifyavatar": "修改头像",
        "agree": "同意",
        "giveup": "放弃",
        "One-click": "一键退订"
    },
    "chart": {
        "time": "分时",
        "minutes": "分钟",
        "dayline": "日线",
        "weekline": "周线",
        "monthline": "月线",
        "yearline": "年线",
        "oneminutes": "1分钟",
        "fiveminutes": "5分钟",
        "thirtyminutes": "30分钟",
        "onehour": "1小时",
        "fourhour": "4小时",
        "timestrade": "分时成交",
        "refprice": "参考价格",
        "Open": "开:",
        "High": "高:",
        "Low": "低:",
        "Close": "收:",
        "Vol": "量:",
        "Amount": "额:",
        "Increase": "幅:",
        "Price": "价:"
    },
    "account": {
        "title": "资金信息",
        "account": "资金账户",
        "accountid": "资金账号",
        "userId": "用户ID：",
        "loginId": "登录ID：",
        "connected": "已连接",
        "unconnected": "未连接",
        "quoteservice": "行情服务：",
        "balance": "余额",
        "balance2": "期初余额",
        "currentbalance": "期末余额",
        "freezeMargin": "预扣",
        "freezeMargin2": "预扣保证金",
        "availableFunds": "可用",
        "availableFunds2": "可用资金",
        "netWorth": "净值",
        "usedMargin": "占用",
        "usedMargin2": "占用资金",
        "profitLoss": "浮动盈亏",
        "inamount": "今日入金",
        "outamount": "今日出金",
        "closepl": "今日损益",
        "paycharge": "贸易手续费",
        "tradestatus": "状态",
        "riskRate": "风险率",
        "riskRate1": "风险率：",
        "cutRate": "斩仓率：",
        "tips1": "风险率 = (占用 / 净值) * 100%",
        "tips2": "斩仓率 = (风险率 / 斩仓风险率) * 100%",
        "formula": "公式",
        "freeze": "冻结"
    },
    "quote": {
        "title": "参考行情",
        "goodsname": "商品/代码",
        "goodsname1": "名称",
        "goodscode": "代码",
        "refgoodsname": "标的合约",
        "averageprice": "均价",
        "spec": "规格",
        "last": "最新价",
        "rise": "涨跌",
        "change": "幅度",
        "opened": "开盘",
        "presettle": "昨结",
        "lowest": "最低",
        "highest": "最高",
        "amplitude": "振幅",
        "limitup": "涨停",
        "limitdown": "跌停",
        "bidvolume": "买量",
        "askvolume": "卖量",
        "buyusername": "购买方",
        "sellusername": "销售方",
        "bid": "买价",
        "ask": "卖价",
        "selllprice": "销售价",
        "time": "时间",
        "vol": "现量",
        "holdvolume": "持仓量",
        "totalvolume": "成交量",
        "totalturnover": "成交额",
        "buyhall": "买大厅",
        "sellhall": "卖大厅",
        "buysellhall": "买卖大厅",
        "listinghall": "挂牌大厅",
        "enableQty": "预估可订立量",
        "deposit": "预扣保证金",
        "avaiableMoney": "可用资金",
        "orderbuy": "订立买入",
        "transferbuy": "转让买入",
        "ordersell": "订立卖出",
        "transfersell": "转让卖出",
        "buy": "买入",
        "selll": "卖出",
        "bidlisting": "买挂牌",
        "asklisting": "卖挂牌",
        "bid1": "买一",
        "bid2": "买二",
        "bid3": "买三",
        "bid4": "买四",
        "bid5": "买五",
        "ask1": "卖一",
        "ask2": "卖二",
        "ask3": "卖三",
        "ask4": "卖四",
        "ask5": "卖五",
        "marketstatus": "市场状态：",
        "unopening": "未开市",
        "score": "积分",
        "ballot": {
            "title": "认购",
            "attachmenturl": "图片",
            "refprice": "预售价",
            "starttime": "开始：",
            "endtime": "结束：",
            "sellname": "销售方：",
            "starttime1": "开始时间",
            "endtime1": "结束时间",
            "historypresale": "发售历史",
            "presalewin": "预售中签",
            "issueprice": "发行价",
            "goodsdetail": "商品详情",
            "winningthelottery": "摇号中签",
            "totalqty": "总量：",
            "earnest": "预售定金",
            "transferdepositratio": "转让定金",
            "subscribe": "我要认购",
            "orderQty": "认购量",
            "maxbuyqty": "最大申购量",
            "deposit": "预售定金",
            "avaiablefunds": "可用资金",
            "presalestatus": "预售状态",
            "ordercannotbegreaterthan": "委托量不能大于",
            "pleaseenterthesubscriptionquantity": "请输入认购量"
        },
        "goods": {
            "title": "摘牌",
            "title1": "订单交易",
            "orderprice": "价格",
            "orderqty": "数量",
            "username": "挂牌方",
            "nodeal": "不能与自己成交",
            "buyorsell": "方向",
            "goods": "商品",
            "pleaseenterorderprice": "请输入价格",
            "pleaseenterorderqty": "请输入数量",
            "tips1": "确认要提交吗？",
            "tips2": "*若存在价格匹配的反方向委托订单，系统将会自动撤销",
            "tips3": "提交成功。",
            "tips4": "请输入摘牌量",
            "delistingqty": "摘牌量",
            "delistingbuyorsell": "摘牌方向",
            "remainqty": "剩余量",
            "listingprice": "挂牌价格",
            "taaccount": "交易账户"
        },
        "presale": {
            "title": "商品详情",
            "attachmenturl": "图片",
            "startprice": "起拍价",
            "presalehistory": "发售历史",
            "starttime": "开始：",
            "endtime": "结束：",
            "starttime1": "开始时间",
            "endtime1": "结束时间",
            "bulk": "大宗竞拍",
            "earnest": "预售定金",
            "transferdeposit": "转让定金",
            "totalqty": "总量：",
            "buy": "我要出价",
            "presalebidding": "预售竞拍",
            "bidfor": "出价",
            "presalestatus": "预售状态",
            "SubscriptionPrice": "认购价",
            "avaiableMoney": "可用资金",
            "SubscriptionQty": "认购量",
            "ended": "已结束",
            "tips1": "请输入数量",
            "tips2": "请输入价格"
        },
        "swap": {
            "title": "挂牌",
            "floatprice": "浮动价",
            "fixprice": "固定价",
            "sign": "签署",
            "unreviewed": "待审核",
            "username": "挂牌方",
            "orderqty": "数量",
            "orderprice": "价格",
            "marketmaxsub": "点差范围",
            "orderqty1": "挂牌量",
            "orderqty2": "摘牌量",
            "orderprice1": "挂牌价格",
            "estimateprice": "估算价格",
            "referenceprice": "参考价格",
            "orderamount": "挂牌金额",
            "estimateamount": "估算金额",
            "permargin": "履约保证金",
            "avaiablemoney": "可用资金",
            "pricemove": "价格类型",
            "currentaccount": "交易账户",
            "goodsname": "商品/代码",
            "buyorsell": "挂牌方向",
            "marketprice": "市价",
            "limitprice": "限价",
            "enableqty": "可摘量",
            "sellprice": "卖出价格",
            "buyprice": "买入价格",
            "tips1": "请先通过“我的”-“协议签署”功能菜单签署相应的合同！",
            "tips2": "未实名认证，请先去实名认证，如果已提交实名认证，请耐心等待审核通过！",
            "tips3": "合同已提交签署请求，请耐心等待审核通过！",
            "tips4": "不能与自己成交",
            "tips5": "挂牌提交成功。",
            "tips6": "请输入价格",
            "tips7": "请输入挂牌价格",
            "tips8": "请输入挂牌量",
            "tips9": "请输入基差",
            "tips10": "请输入挂牌基差",
            "tips11": "请输入摘牌价格",
            "tips12": "请输入摘牌量",
            "tips13": "提交成功。",
            "tips14": "是否立即摘牌？"
        },
        "pricing": {
            "title": "交易下单",
            "title1": "挂牌点价",
            "title2": "全款购买",
            "title3": "积分交易",
            "address": "地址",
            "ordercancel": "订单可撤",
            "position": "持仓汇总",
            "holdlb": "持仓明细",
            "goods": "商品",
            "buyorsell": "方向",
            "pricemode": "方式",
            "orderqty": "数量",
            "marketmaxsub": "点差范围",
            "marketmaxsub1": "基差",
            "price": "价格",
            "enableQty": "预估可订立量",
            "deposit": "预扣保证金",
            "avaiableMoney": "可用资金",
            "orderdetails": "订单明细",
            "tips1": "请输入数量",
            "tips2": "请输入价格",
            "tips3": "请输入点差范围"
        },
        "spot": {
            "title": "挂牌详情",
            "attachmenturl": "图片",
            "subtitle": "现货下单",
            "subtitle1": "现货仓单",
            "orderprice": "价格",
            "operate": "操作",
            "username": "挂牌方",
            "orderqty": "数量",
            "wantbuy": "我要买",
            "wantsell": "我要卖",
            "buylisting": "买入挂牌",
            "selllisting": "卖出挂牌",
            "listingqty": "挂牌量",
            "paymentamount": "货款金额",
            "avaiableMoney": "可用资金",
            "enableqty": "可用量",
            "listingprice": "挂牌价格",
            "orderqty2": "摘牌量",
            "remainqty": "剩余量",
            "performancetemplate": "履约模板",
            "wrstandardname": "商品：",
            "warehousename": "仓库：",
            "warehousename1": "仓库",
            "enableqty1": "可用：",
            "wrstandard": "商品",
            "deliverygoods": "品类",
            "deliverygoodsname": "品种",
            "wrgoodsname": "商品",
            "sellprice": "卖价",
            "sellqty": "卖量",
            "buyprice": "买价",
            "buyqty": "买量",
            "tons": "吨",
            "yuan": "泰铢",
            "tips1": "请选择履约模板",
            "tips2": "请输入价格",
            "tips3": "请选择现货仓单",
            "tips4": "请输入数量",
            "tips5": "可用量不足",
            "tips7": "剩余量不足",
            "tips6": "挂牌提交成功。",
            "tips8": "摘牌提交成功。",
            "tips9": "请选择",
            "tips10": "请选择品类",
            "tips11": "请选择商品",
            "tips12": "请选择仓库",
            "tips13": "商品要素",
            "tips14": "请选择履约方式"
        },
        "transfer": {
            "title1": "转让详情",
            "qty": "数量",
            "price": "价格",
            "sellname": "发售方",
            "presaleprice": "订货价",
            "lastprice": "最新价",
            "transferdepositratio": "转让订金比例",
            "limitup": "涨停价",
            "limitdown": "跌停价",
            "presaleprice1": "订货价:",
            "presaleprice2": "预售价",
            "username": "挂牌方",
            "orderqty": "数量",
            "orderprice": "价格",
            "spread": "差价",
            "deposit": "定金",
            "buyorderqty": "买入量",
            "transferprice": "转让价",
            "orderqty1": "订单量",
            "tips1": "请输入价格",
            "tips2": "请输入数量",
            "tips3": "提交成功"
        }
    },
    "order": {
        "title": "我的订单",
        "title1": "历史订单",
        "title2": "全款订单",
        "title3": "预付款订单",
        "plTotal": "盈亏：",
        "feeTotal": "手续费：",
        "qtyTotal": "数量：",
        "deliverytime": "交收时间",
        "goodsorder": {
            "title": "订单委托单",
            "title2": "历史订单委托",
            "subtitle": "订单委托信息",
            "goodsname": "商品代码/名称",
            "goodsname1": "商品名称",
            "goodscode": "订单合约",
            "buyorsell": "方向",
            "buildtype": "类型",
            "buyorsellbuildtype": "方向/类型",
            "orderqty": "委托量",
            "orderprice": "委托价格",
            "tradeqty": "成交量",
            "orderstatus": "委托状态",
            "ordertime": "委托时间",
            "orderdate": "委托日期",
            "orderid": "委托单号",
            "freezemargin": "冻结金额",
            "tips1": "是否撤销该委托单？",
            "tips2": "撤销成功",
            "tips3": "是否撤销该交收单？",
            "clear": {
                "title": "快撤",
                "goodsId": "委托商品",
                "buyOrSell": "委托方向",
                "price": "撤销价格",
                "tips1": "请选择委托商品",
                "tips2": "请输入撤销价格"
            }
        },
        "goodstrade": {
            "title": "订单成交单",
            "title2": "历史订单成交",
            "subtitle": "订单成交信息",
            "goodsname": "商品代码/名称",
            "goodsname1": "商品名称",
            "goodscode": "订单合约",
            "buyorsell": "方向",
            "buildtype": "类型",
            "buildtypebuyorsell": "类型/方向",
            "tradeqty": "成交量",
            "tradeprice": "成交价格",
            "charge": "手续费",
            "closepl": "平仓损益",
            "tradetime": "成交时间",
            "tradedate": "成交日期",
            "tradeid": "成交单号"
        },
        "listingorder": {
            "title": "挂牌委托",
            "title2": "历史挂牌委托",
            "subtitle": "挂牌委托信息",
            "goodsname": "商品代码/名称",
            "wrpricetype": "挂牌方式",
            "deliverygoodsname": "品种",
            "wrstandardname": "商品名称",
            "warehousename": "仓库",
            "wrtradetype": "类型",
            "buyorsell": "方向",
            "fixedprice": "挂牌价格",
            "fixedprice1": "价格/基差",
            "wrtypename": "期货合约",
            "orderqty": "委托量",
            "tradeqty": "成交量",
            "cancelqty": "撤销量",
            "ordertime": "委托时间",
            "orderdate": "委托日期",
            "orderprice": "委托价格",
            "wrtradeorderstatus": "委托状态",
            "wrtradeorderid": "委托单号",
            "tips1": "确认要撤销吗？",
            "tips2": "撤销成功"
        },
        "listingtrade": {
            "title": "挂牌成交单",
            "title2": "历史挂牌成交",
            "subtitle": "挂牌成交信息",
            "goodsname": "商品代码/名称",
            "deliverygoodsname": "品种",
            "wrstandardname": "商品名称",
            "chargevalue": "手续费",
            "warehousename": "仓库",
            "wrtradetype": "类型",
            "buyorsell": "方向",
            "tradeprice": "成交价格",
            "tradeqty": "成交量",
            "tradeamount": "成交金额",
            "tradetime": "成交时间",
            "tradedate": "成交日期",
            "matchusername": "对手方",
            "wrtradedetailid": "成交单号"
        },
        "presale": {
            "title": "预售认购",
            "subtitle": "预售认购信息",
            "subtitle1": "历史预售认购",
            "goodsname": "商品代码/名称",
            "orderqty": "认购量",
            "orderprice": "认购价",
            "orderamount": "认购金额",
            "presaledepositalgorithm": "定金方式",
            "presaledepositvalue": "定金比例",
            "freezemargin": "预售定金",
            "sellname": "发售方",
            "starttime": "开始日期",
            "endtime": "结束日期",
            "orderstatus": "委托状态",
            "ordertime": "委托时间",
            "orderdate": "委托日期",
            "tradeprice": "预售价",
            "tradeqty": "订单量",
            "orderid": "委托单号"
        },
        "transferorder": {
            "title": "转让委托单",
            "subtitle": "转让委托信息",
            "subtitle1": "历史转让委托",
            "goodsname": "商品代码/名称",
            "buyorsell": "方向",
            "orderqty": "委托量",
            "orderprice": "委托价",
            "presaleprice": "订货价",
            "tradeqty": "成交量",
            "orderstatus": "委托状态",
            "ordertime": "委托时间",
            "orderid": "委托单号",
            "tips1": "是否撤销该委托单？",
            "tips2": "撤销成功"
        },
        "transfertrade": {
            "title": "转让成交单",
            "subtitle": "转让成交信息",
            "subtitle1": "历史转让成交",
            "goodsname": "商品代码/名称",
            "buyorsell": "方向",
            "tradeqty": "转让量",
            "tradeprice": "转让价",
            "presaleprice": "订货价",
            "closepl": "损益",
            "accountname": "对手方",
            "tradetime": "成交时间",
            "tradedate": "成交日期",
            "orderid": "成交单号"
        },
        "swaporder": {
            "title": "掉期委托",
            "subtitle": "委托信息",
            "subtitle1": "历史委托",
            "subtitle2": "委托详情",
            "goodsname": "商品代码/名称",
            "buyorsell": "方向",
            "orderqty": "委托量",
            "orderprice": "委托价格",
            "tradeqty": "成交量",
            "orderstatus": "委托状态",
            "ordertime": "委托时间",
            "orderdate": "委托日期",
            "orderid": "委托单号",
            "tips1": "确认要撤销吗？",
            "tips2": "撤销成功"
        },
        "swaptrade": {
            "title": "掉期成交",
            "subtitle": "成交信息",
            "subtitle1": "历史成交",
            "subtitle2": "成交详情",
            "goodsname": "商品代码/名称",
            "buyorsell": "方向",
            "buildtype": "类型",
            "tradeqty": "成交量",
            "tradeprice": "成交价格",
            "tradeamount": "成交金额",
            "charge": "手续费",
            "closepl": "交收盈亏",
            "matchaccountid": "贸易对方",
            "tradetime": "成交时间",
            "tradedate": "成交日期",
            "tradeid": "成交单号"
        },
        "pricingorder": {
            "title": "点价委托",
            "subtitle": "挂牌点价委托信息",
            "subtitle1": "详细",
            "goodsname": "商品代码/名称",
            "ordertime": "委托时间",
            "orderdate": "委托日期",
            "buyorsell": "方向",
            "orderqty": "委托量",
            "orderprice": "委托价格",
            "orderstatus": "委托状态",
            "tradeqty": "成交量",
            "orderid": "委托单号",
            "tips1": "确认要撤销吗？",
            "tips2": "撤销成功"
        },
        "pricingtrade": {
            "title": "点价成交",
            "subtitle": "挂牌点价成交信息",
            "subtitle1": "详细",
            "goodsname": "商品代码/名称",
            "buyorsell": "方向",
            "tradetime": "成交时间",
            "tradedate": "成交时间",
            "matchaccountid": "对手方",
            "buildtype": "类型",
            "tradeprice": "成交价格",
            "tradeamount": "成交金额",
            "charge": "手续费",
            "tradeqty": "成交量",
            "tradeid": "成交单号",
            "closepl": "平仓盈亏"
        }
    },
    "position": {
        "title": "我的持仓",
        "holddetail": "明细",
        "goods": {
            "title": "订单持仓",
            "subtitle": "持仓信息",
            "subtitle2": "交收信息",
            "subtitle3": "转让信息",
            "agreeunit": "商品规格",
            "pricemove": "升贴水",
            "expressfees": "运费",
            "otherfees": "其他费用",
            "preamounts": "预付款",
            "totalfees": "费用合计",
            "deposit1": "需补款合计",
            "fees1": "提货服务费",
            "fees2": "交货服务费",
            "goodsname": "商品代码/名称",
            "buyorsell": "持仓方向",
            "curholderamount": "持仓金额",
            "holderamount": "持仓金额",
            "curpositionqty": "持仓量",
            "holderqty": "持仓量",
            "averageprice": "持仓均价",
            "frozenqty": "冻结量",
            "enableqty": "可用量",
            "mindeliverylot": "最小交收量",
            "orderid": "订单号",
            "closepl": "参考损益",
            "last": "当前价",
            "orderqty": "转让量",
            "deposit": "需补足尾款",
            "fees": "提货费",
            "matchname": "交收对手方",
            "deliverylot": "交收量",
            "deliveryqty": "交收数量",
            "address": "收货地址",
            "transferprice": "转让价格",
            "qty": "转让量",
            "tradetime": "交易时间",
            "holderprice": "持仓价格",
            "deliveryinfo": "交收信息",
            "freezeqty": "冻结量",
            "marketValue": "市值",
            "tips1": "请输入转让价格",
            "tips2": "请输入转让量",
            "tips3": "确认要转让吗？",
            "tips4": "转让成功",
            "tips5": "确认要交收吗？",
            "tips6": "交收成功",
            "tips7": "请输入交收量",
            "tips8": "不能小于最小交收量",
            "tips9": "请输入收货地址",
            "tips10": "请输入交收信息",
            "holddetail": {
                "title": "订单明细",
                "marketname": "市场",
                "tradetime": "交易时间",
                "tradeid": "成交单号",
                "buyorsell": "类型",
                "enableqty": "可用量",
                "holderqty": "持仓量",
                "freezeqty": "冻结量",
                "holderprice": "持仓价格",
                "holderamount": "持仓金额",
                "usedMargin": "占用",
                "profitLoss": "浮动盈亏",
                "riskRate": "风险率"
            }
        },
        "spot": {
            "title": "现货持仓",
            "subtitle": "现货持仓信息",
            "subtitle2": "挂牌信息",
            "subtitle3": "挂牌",
            "subtitle4": "提货",
            "goodsname": "商品代码/名称",
            "PerformanceTemplate": "履约方式",
            "warehousename": "仓库",
            "qty": "库存量",
            "freezerqty": "冻结量",
            "enableqty": "可用量",
            "orderqty": "挂牌量",
            "fixedprice": "挂牌价格",
            "performancetemplate": "履约模板",
            "orderqty2": "提货数量",
            "appointmentmodel": "提货方式",
            "contactname": "联系人",
            "contactnum": "联系方式",
            "district": "收货地区",
            "address": "收货地址",
            "remark": "发票信息",
            "createtime": "过户时间",
            "pledgeqty": "质押数量",
            "wrstandardname": "商品名称",
            "deliverygoodsname": "品种",
            "wrholdeno": "仓单编号",
            "tips1": "请选择履约模板",
            "tips2": "请输入价格",
            "tips3": "请输入数量",
            "tips4": "可用量不足",
            "tips5": "挂牌成功",
            "tips6": "提交成功",
            "tips7": "请输入发票信息",
            "tips8": "请输入收货地址",
            "tips9": "请选择收货地区",
            "tips10": "请输入联系方式",
            "tips11": "请输入联系人",
            "tips12": "请输入提货数量",
            "receipttype": "发票类型:",
            "username": "发票抬头:",
            "taxpayerid": "税号:",
            "receiptbank": "开户银行:",
            "receiptaccount": "银行账号:",
            "address1": "企业地址:",
            "contactinfo": "企业电话:",
            "email": "邮箱:"
        },
        "presale": {
            "title": "预售持仓",
            "title1": "预售持仓详情",
            "subtitle": "预售持仓信息",
            "goodsname": "商品代码/名称",
            "sellname": "发售方",
            "starttime": "开始日期",
            "endtime": "结束日期",
            "starttime1": "开始日期",
            "endtime1": "结束日期",
            "tradeqty": "认购量",
            "openprice": "预售价",
            "tradeamount": "总货款",
            "transferdepositratio": "转让定金比例",
            "transferdeposit": "转让定金",
            "depositremain": "未付定金",
            "paystatus": "支付状态",
            "tradeid": "成交单号",
            "tips": "是否补足转让定金？"
        },
        "transfer": {
            "title": "转让持仓",
            "title1": "转让持仓详情",
            "subtitle": "转让持仓信息",
            "goodsname": "商品代码/名称",
            "buyorsell": "持仓方向",
            "goodsdisplay": "商品",
            "buycurholderamount": "持仓金额",
            "buycurpositionqty": "持仓量",
            "curpositionqty": "持仓量",
            "buyfrozenqty": "冻结量",
            "frozenqty": "冻结量",
            "enableqty": "可用量",
            "sellname": "发售方",
            "presaleprice": "订货价",
            "closepl": "参考损益",
            "averageprice": "持仓均价",
            "holderqty": "持仓量",
            "holderprice": "持仓价",
            "tradeamount": "总货款",
            "transferdepositratio": "转让定金比例",
            "transferdeposit": "转让定金",
            "depositremain": "未付定金",
            "unpaymentremain": "未付货款",
            "paystatus": "支付状态",
            "lasttradedate": "最后交易日",
            "deposit": "已付定金",
            "remainamount": "剩余金额",
            "presaleprice1": "预售价",
            "limitup": "涨停",
            "limitdown": "跌停",
            "transferprice": "转让价",
            "transferqty": "转让量",
            "giveupqty": "放弃量",
            "tips1": "是否追加未付转让定金？",
            "tips2": "提交成功",
            "tips3": "请输入价格",
            "tips4": "请输入数量"
        },
        "swap": {
            "title": "掉期持仓",
            "goodsname": "商品/代码",
            "buyorsell": "方向",
            "averageprice": "订单均价",
            "curpositionqty": "持有量",
            "curholderamount": "订单金额",
            "frozenqty": "冻结量",
            "lastprice": "参考价格",
            "enableqty": "可用量",
            "closepl": "参考损益",
            "expiredate": "到期日",
            "tips1": "确认要平仓吗？",
            "tips12": "请求成功"
        },
        "pricing": {
            "title": "点价持仓",
            "goodsname": "商品代码/名称",
            "buyorsell": "方向",
            "lastprice": "现价",
            "curpositionqty": "持有量",
            "averageprice": "持仓均价",
            "averageprice1": "订单价格",
            "frozenqty": "冻结量",
            "curholderamount": "持仓金额",
            "enableqty": "可用量",
            "closepl": "参考损益",
            "tips1": "是否退订全部订单？"
        }
    },
    "delivery": {
        "title": "交货提货",
        "title1": "全款提货",
        "title2": "预付款提货",
        "title3": "预付款交货",
        "title4": "退换货",
        "online": {
            "title": "点选交收单",
            "title2": "历史点选交收单",
            "subtitle": "点选交收单信息",
            "wrtypename": "商品名称",
            "wrtypename1": "持有人/商品/仓库",
            "pricemove": "升贴水",
            "username": "持有人",
            "needqty": "所需合约量",
            "enableQty": "可交收数量",
            "choicewarehousename": "点选仓单",
            "qty": "数量",
            "deliveryqty": "交收数量",
            "xdeliveryprice": "订货价",
            "deliverypricemove": "升贴水",
            "deliveryamount": "总货款",
            "xgoodsremainamount": "剩余货款",
            "deliverytotalamount": "总金额",
            "remaintotalamount": "剩余金额",
            "warehousename": "仓库",
            "matchusername": "发货方",
            "deliverytime": "申请时间",
            "xgoodscode": "交收合约",
            "deliveryid": "交收单号",
            "orderedqty": "已点数量"
        },
        "offline": {
            "title": "线下交收单",
            "subtitle": "线下交收单信息",
            "goodsname": "商品代码/名称",
            "goodsnamedisplay": "订单合约",
            "buyorselldisplay": "交收方向",
            "deliveryqty": "交收数量",
            "deliveryprice": "交收价格",
            "deliveryamount": "交收货款",
            "matchusername": "交收对手方",
            "deliveryinfo": "交收信息",
            "reqtime": "申请时间",
            "applydate": "申请日期",
            "orderstatusdisplay": "单据状态",
            "deliveryorderid": "交收单号",
            "tradeid": "成交单号"
        },
        "spot": {
            "title": "现货提货单",
            "subtitle": "提货信息",
            "goodsname": "商品代码/名称",
            "deliverygoodsname": "品种",
            "wrstandardname": "商品",
            "warehousename": "仓库",
            "qty": "提货数量",
            "appointmentmodeldisplay": "提货方式",
            "contactname": "联系人",
            "contactnum": "联系方式",
            "address": "收货地址",
            "appointmentremark": "发票信息",
            "applytime": "申请时间",
            "date": "日期",
            "applystatus": "提货状态",
            "expressnum": "物流信息",
            "applyid": "提货单号"
        }
    },
    "inout": {
        "title": "持仓过户",
        "title1": "我的转入",
        "title2": "我的转出",
        "in": {
            "goodsdisplay": "商品",
            "outusername": "转出方",
            "qty": "转让量",
            "transferprice": "转让价格",
            "freezedays": "冻结天数",
            "goodscurprice": "商品价格",
            "incharge": "手续费",
            "transferapplystatus": "状态",
            "applytime": "申请时间",
            "verificationpwd": "密码验证",
            "sure": "确定",
            "tips1": "请输入登录密码",
            "tips2": "我已阅读并同意",
            "tips3": "《持仓转让协议》",
            "tips4": "确认成功",
            "tips5": "密码验证失败",
            "tips6": "请同意持仓转让协议",
            "tips7": "请输入密码"
        },
        "out": {
            "goodsdisplay": "商品",
            "inusername": "转入方",
            "qty": "转让量",
            "transferprice": "转让价格",
            "freezedays": "冻结天数",
            "goodscurprice": "商品价格",
            "transferapplystatus": "状态",
            "applytime": "申请时间",
            "outcharge": "手续费"
        },
        "agreement": {
            "title": "转让协议"
        },
        "add": {
            "title": "新增",
            "subtitle": "选择客户",
            "inusername": "转入客户",
            "choice": "请选择",
            "goodsid": "转让商品",
            "enableqty": "可用量",
            "orderqty": "转让量",
            "orderprice": "转让价格",
            "freezedays": "冻结天数",
            "tips1": "我已阅读并同意",
            "tips2": "《持仓转让协议》",
            "tips3": "请输入客户编号或手机号",
            "tips4": "请选择转让商品",
            "tips5": "请输入转让价格",
            "tips6": "请输入转让量",
            "tips7": "请输入冻结天数",
            "tips8": "提交成功，请稍后查询结果",
            "tips9": "请同意持仓转让协议"
        }
    },
    "transfer": {
        "title": "持仓过户",
        "in": {
            "title": "我的转入",
            "outusername": "转出方",
            "qty": "转出量",
            "transferprice": "转让价格",
            "freezedays": "冻结天数",
            "goodscurprice": "商品价格",
            "incharge": "手续费"
        },
        "out": {
            "title": "我的转出",
            "inusername": "转入方",
            "qty": "转让量",
            "transferprice": "转让价格",
            "freezedays": "冻结天数",
            "goodscurprice": "商品价格",
            "outcharge": "手续费"
        }
    },
    "performance": {
        "title": "履约信息",
        "title2": "买历史履约信息",
        "title3": "卖历史履约信息",
        "subtitle": "执行信息",
        "subtitle1": "修改联络信息",
        "stepslist": "步骤列表",
        "buy": "买履约",
        "sell": "卖履约",
        "plan": "履约计划",
        "deliverygoodsname": "品种",
        "performancetype": "类型",
        "wrstandardname": "商品",
        "wrstandardname1": "履约商品",
        "warehousename": "仓库",
        "accountname": "对手方",
        "sellerInfo": "卖方联络信息",
        "buyerInfo": "买方联络信息",
        "qty": "数量",
        "amount": "履约金额",
        "buyusername": "买方",
        "sellusername": "卖方",
        "paymenttype": "付款方式",
        "buypaidamount": "买方已付",
        "sellreceivedamount": "卖方已收",
        "sellerfreezeamount": "卖方冻结",
        "sellerfreezeamountremain": "卖方冻结剩余",
        "buyerfreezeamount": "买方冻结",
        "buyerfreezeamountremain": "买方冻结剩余",
        "performancestatus": "履约状态",
        "overshortamount": "溢短金额",
        "curstepname": "当前步骤",
        "starttime": "开始时间",
        "starttime1": "开始时间",
        "relatedorderid": "关联单号",
        "performanceplanid": "履约单号",
        "applyremark": "备注",
        "attachment": "附件",
        "contract": "联络信息",
        "receive": "收货地址",
        "receipt": "发票信息",
        "more": "更多",
        "performancedate": "日期",
        "performanceqty": "履约数量",
        "breach": "违约",
        "modify": "修改",
        "detail": "详情",
        "breachapply": "违约申请",
        "remark": "备注",
        "pleaseinputremark": "请输入备注",
        "applybreach": "申请违约",
        "pleaseuploadtheattachment": "请上传附件",
        "areyousureyouwanttoSubmitadefaultapplication?": "确认要提交违约申请吗？",
        "thedefaultapplicationissuccessful": "违约申请成功",
        "performancedetail": "履约详情",
        "pleaseenterthedelaydays": "请输入延期天数",
        "delaydays": "延期天数",
        "days": "天",
        "executinfo": "执行信息",
        "applydelay": "延期申请",
        "applyexecute": "立即执行",
        "receiptinfo": "发票信息",
        "address": "收货地址",
        "pleaseentertheaddress": "请输入收货地址",
        "pleaseenterthecontractinfo": "请输入收货地址",
        "buyuserinfo": "买方信息",
        "selluserinfo": "卖方信息",
        "modifyinfo": "修改信息",
        "buyhisperformanceinfo": "买历史履约信息",
        "sellhisperformanceinfo": "卖历史履约信息",
        "receipttype": "发票类型:",
        "username": "发票抬头:",
        "taxpayerid": "税号:",
        "receiptbank": "开户银行:",
        "receiptaccount": "银行账号:",
        "address1": "企业地址:",
        "contactinfo": "企业电话:",
        "email": "邮箱:",
        "address2": "地址:",
        "phonenum": "电话:",
        "receivername": "姓名:",
        "remain": "剩余",
        "tips1": "确认要信息修改申请吗？",
        "tips2": "信息修改申请成功",
        "tips3": "请输入收货地址信息",
        "tips4": "请输入发票信息",
        "tips5": "请输入联络信息",
        "tips6": "是否要手动执行步骤？",
        "tips7": "请输入延期天数",
        "tips8": "请输入备注信息",
        "tips9": "确定要延期申请吗？",
        "tips10": "延期申请成功",
        "tips11": "立即执行申请成功",
        "steps": {
            "steptypename": "名称",
            "stepdays": "天数",
            "remaindays": "剩余天数",
            "stepvalue": "步骤值(%)",
            "stepamount": "金额",
            "realamount": "完成金额",
            "isauto": "是否自动",
            "steplanchtype": "启动类型",
            "starttime": "开始日期",
            "endtime": "结束日期",
            "stepstatus": "步骤状态",
            "remark": "步骤备注"
        }
    },
    "settlement": {
        "title": "结算单"
    },
    "score": {
        "scoretypename": "积分类型",
        "remainscore": "剩余积分",
        "validtype": "有效类型",
        "expiredate": "到期日期",
        "createdtime": "创建时间",
        "detailid": "明细单号",
        "curscore": "期末积分",
        "todaydecrease": "今日减少",
        "todayincrease": "今日增加",
        "freezescore": "冻结积分",
        "oriscore": "期初积分"
    },
    "rules": {
        "zcxy": "用户注册协议",
        "yszc": "关于隐私",
        "ryszc": "隐私政策",
        "fwrx": "服务热线",
        "zrxy": "转让协议"
    },
    "mine": {
        "title": "我的",
        "normal": "正常",
        "balance": "余额",
        "netWorth": "净值",
        "freezeMargin": "预扣",
        "usedMargin": "占用",
        "availableFunds": "可用",
        "riskRate": "风险率",
        "cashin": "入金",
        "cashout": "出金",
        "callAteFee": "滞纳金",
        "myposition": "我的持仓",
        "myorder": "我的订单",
        "delivery": "交货提货",
        "performance": "履约信息",
        "fundsinfo": "资金信息",
        "authentication": "实名认证",
        "banksign": "签约账户",
        "personalinformation": "个人信息",
        "settings": "设置",
        "system": "系统",
        "account": "账户",
        "aboutus": "关于我们",
        "protocol": "入市协议",
        "positiontransfer": "持仓过户",
        "profile": {
            "title": "个人信息",
            "invoiceinfo": "发票信息",
            "addressinfo": "收货地址",
            "wechat": "微信",
            "email": "邮箱",
            "tips1": "请输入微信号"
        },
        "address": {
            "title": "收货地址管理",
            "add": "新增地址",
            "default": "默认",
            "detail": "详细地址",
            "phoneNum": "联系电话",
            "receiverName": "收货人",
            "region": "收货地区",
            "address": "收货地址",
            "isdefault": "是否默认",
            "modifyaddressinfo": "修改收货地址",
            "addaddressinfo": "新增收货地址",
            "tips1": "请输入收货人",
            "tips2": "请输入联系电话",
            "tips3": "请选择收货地区",
            "tips4": "请输入详细地址",
            "tips5": "是否删除该收货地址？",
            "tips6": "该地址是否设为默认？"
        },
        "invoice": {
            "title": "发票信息",
            "title1": "修改发票信息",
            "title2": "新增发票信息",
            "personal": "个人",
            "company": "企业",
            "default": "默认",
            "receipttype": "发票类型",
            "UserName": "发票抬头",
            "TaxpayerID": "税号",
            "ReceiptBank": "开户银行",
            "ReceiptAccount": "银行账号",
            "Address": "企业地址",
            "ContactInfo": "企业电话",
            "Email": "邮箱",
            "tips1": "请输入发票抬头",
            "tips2": "请输入纳税人识别号",
            "tips3": "是否删除该发票？",
            "addinvoice": "新增发票"
        },
        "setting": {
            "title": "快捷设置",
            "tradesettings": "下单设置",
            "tipssetting": "提示设置",
            "others": "其他设置",
            "language": "语言设置",
            "chinese": "简体中文",
            "english": "English",
            "enth": "ภาษาไทย",
            "orderBuyOrSell": "默认买卖方向",
            "orderQtyIsEmpty": "下单后清空数量",
            "priceFocusType": "下单价格类型",
            "showOrderEnableQty": "显示预估订立量",
            "orderFocusType": "下单后默认焦点",
            "showOrderDialog": "下单确认提示框",
            "showOrderCancelDialog": "撤单确认提示框",
            "showOrderFailMessage": "下单失败消息",
            "showOrderSuccessMessage": "下单成功消息",
            "price": "价格",
            "qty": "数量",
            "last": "现价",
            "counterparty": "对手价",
            "realtimelast": "实时现价",
            "realtimecounterparty": "实时对手价",
            "tips": "是否恢复到默认设置？"
        }
    },
    "banksign": {
        "title": "签约账户管理",
        "accountname": "名称",
        "accountname1": "银行卡账户名",
        "OpenBankAccId": "开户银行",
        "cardtype": "证件类型",
        "cardno": "证件号码",
        "cusbankname": "托管银行",
        "bankname": "签约银行",
        "banktype": "银行类型",
        "bankname1": "银行名称",
        "bankno": "银行卡号",
        "bankaccountno1": "签约银行账号",
        "currency": "币种",
        "bankaccountname": "姓名",
        "mobilephone": "手机号码",
        "branchbankname": "支行名称",
        "remark": "备注",
        "signstatus": "状态",
        "signagain": "重新签约",
        "signagreement": "协议签署",
        "cancel": "解约",
        "modify": "修改",
        "bankchannel": "银行渠道",
        "addbanksign": "添加签约账户",
        "modifybanksign": "修改签约账户",
        "Pleaseselectyourbank": "请选择开户银行",
        "Pleaseenteryourmobilephonenumber": "请输入手机号码",
        "Pleaseenterbankaccountno": "请输入银行卡账号",
        "Pleaseenterbankno": "请输入银行卡号",
        "Pleaseenterbankaccountname": "请输入银行卡账户名",
        "youhavenotaddedasignedaccount": "您还未添加签约账户",
        "fundstype": "资金类型",
        "pleasechoicefundstype": "请选择资金类型",
        "time": "时间",
        "operatetype": "操作类型",
        "amount": "金额",
        "bankaccountno": "银行卡号",
        "verificationcode": "获取验证码",
        "sendagain": "重新发送",
        "sendfailure": "发送失败",
        "Pleaseenterbranchbankname": "请输入开户行支行名称",
        "Pleaseenterbranchbankno": "请输入开户行支行号",
        "submitsuccess1": "签约信息修改提交成功。",
        "submitsuccess2": "提交成功，请稍后确认结果。",
        "tips1": "请先添加签约账户信息！",
        "tips2": "去签约",
        "tips3": "请先实名认证，再进行该操作！",
        "tips4": "去实名",
        "tips5": "是否退出当前账号？",
        "tips6": "手机号码超过20位",
        "tips7": "未签约",
        "tips8": "实名认证正在审核中，暂不能进行签约请求操作！",
        "tips9": "请先发函到结算中心修改信息后再修改，否则将会影响入金、出金。",
        "tips10": "请前往手机App进行协议签署操作!",
        "tips11": "请选择银行信息!",
        "tips12": "确认要解约吗？",
        "tips13": "提交成功，请稍后确认结果",
        "tips14": "选择银行",
        "tips15": "请输入银行名称",
        "tips16": "请选择银行渠道",
        "search": {
            "title": "查询支行",
            "Pleaseenterbranchbankname": "请输入支行名称",
            "choicebranchbank": "选择支行",
            "nodatas": "暂无数据",
            "searching": "搜索中..."
        },
        "capital": {
            "title": "资金",
            "title2": "资金信息",
            "title3": "资金流水",
            "title4": "结算单",
            "accountid": "资金账号",
            "createtime": "时间",
            "operatetypename": "操作类型",
            "amount": "金额",
            "totalcharge": "手续费汇总：",
            "totalprofit": "盈亏汇总：",
            "hisamountlogs": "历史资金流水"
        },
        "wallet": {
            "title": "出入金",
            "applys": "申请记录",
            "cashin": "入金",
            "cashout": "出金",
            "deposit": {
                "subtitle": "入金平台",
                "subtitle1": "入金时间",
                "inamount": "入金金额",
                "pleaseenterinamount": "请填写入金金额",
                "credit": "凭证",
                "time": "入金时间：交易日 ",
                "notice": "节假日以通知、公告为准，非交易日请勿操作！",
                "platformdepositbankname": "平台入金银行",
                "platformdepositaccountno": "平台入金账号",
                "platformdepositaccount": "平台入金账户",
                "platformdepositsub-branch": "平台入金支行",
                "goldisnotwithinthetimeframe": "入金不在时间范围内",
                "failedtogetservertime": "获取服务器时间失败",
                "paste": "已复制，快去粘贴吧~",
                "pastefailure": "复制失败",
                "submitsuccess": "申请成功，请在申请记录界面确认结果",
                "submitfailure": "提交失败:",
                "tips2": "请上传转账凭证",
                "tips1": "是否已在银行端进行入金转账？"
            },
            "withdraw": {
                "subtitle": "出金时间",
                "outamount": "出金金额",
                "bankname": "开户银行",
                "bankaccountno": "银行卡号",
                "bankaccountname": "姓名",
                "pleaseenteroutamount": "请填写出金金额",
                "time": "出金时间：交易日 ",
                "notice": "节假日以通知、公告为准，非交易日请勿操作！",
                "theamountavailableis0": "可出金额为0",
                "exceedingthepayableamount": "超过可出金额",
                "goldisnotwithinthetimeframe": "出金不在时间范围内",
                "failedtogetservertime": "获取服务器时间失败",
                "submitsuccess": "提交成功，请勿重复提交，稍后确认结果",
                "submitfailure": "提交失败:",
                "tips2": "请上传转账凭证",
                "availableoutmoney": "可出金额",
                "remark": "备注"
            },
            "inoutapply": {
                "title": "申请流水",
                "charge": "手续费",
                "executetype": "类型",
                "extoperateid": "流水号",
                "updatetime": "时间",
                "remark2": "备注",
                "applystatus": "状态",
                "bankaccountno": "卡号",
                "bankname": "开户行",
                "accountcode": "资金账号",
                "accountname": "姓名",
                "amount": "金额",
                "pay": "支付",
                "tips": "打开失败",
                "title1": "扫码付款",
                "wechat": "请使用微信扫码支付",
                "alipay": "请使用支付宝扫码支付"
            }
        },
        "reciver": {
            "title": "选择接收人信息",
            "name": "接收人：",
            "phone_number": "电话号码：",
            "cert_no": "证件号码：",
            "bank_name": "接收银行：",
            "bank_account": "银行卡号：",
            "channel_code": "银行渠道："
        }
    },
    "user": {
        "login": {
            "username": "用户名",
            "username1": "用户名/账号/手机号",
            "password": "密码",
            "login": "登录",
            "forgetpassword": "忘记密码?",
            "rulesyszc": "《隐私政策》",
            "register": "用户注册",
            "ruleszcxy": "《用户注册协议》",
            "rulesyhkhfxgzs": "《用户开户风险告知书》",
            "checked": "我已阅读并同意",
            "Pleaseenterausername": "登录账号/邮箱/手机号",
            "Pleaseenterthepassword": "请输入密码",
            "startfailure": "初始化失败",
            "loading": "加载中...",
            "tips1": "为了您的账户安全，请修改密码！",
            "logining": "登录中...",
            "logining1": "正在登录",
            "logintype1": "手机号登录",
            "logintype2": "账号登录",
            "tips2": "请先同意使用条款",
            "tips3": "登录失败：",
            "tips4": "下线通知",
            "tips5": "账号已登出",
            "tips6": "切换语言更改需要重新登录才生效!",
            "tips7": "尊敬的用户：您好，请于周六04:00点前补足预订单全额货款以便发货，否则本平台将按照协议取消预订单。"
        },
        "register": {
            "title": "用户注册",
            "title1": "扫码注册",
            "area": "地区选项",
            "mobile": "手机号码",
            "vcode": "短信验证码",
            "sendagain": "重新发送",
            "getsmscode": "获取验证码",
            "freeregister": "免费注册",
            "logipwd": "登录密码",
            "confirmpwd": "确认密码",
            "registercode": "注册编码",
            "checked": "我已阅读并同意",
            "ruleszcxy": "《用户注册协议》",
            "rulesfxgzs": "《风险告知书》",
            "registersuccess": "注册成功！",
            "tips1": "请输入手机号码",
            "tips2": "请输入登录密码",
            "tips3": "请输入确认密码",
            "tips4": "登录密码和确认密码不一致",
            "tips5": "请输入验证码",
            "tips6": "请输入注册编码",
            "tips7": "发送失败",
            "tips8": "您的账号已成功注册。",
            "tips9": "正在注册...",
            "tips10": "请先同意注册条款",
            "tips11": "您的注册申请已提交！"
        },
        "password": {
            "title": "修改密码",
            "title1": "修改登录密码",
            "newpwd": "新密码",
            "confirmpwd": "确认密码",
            "oldpwd": "原密码",
            "tips1": "请输入原密码",
            "tips2": "请输入新密码",
            "tips3": "请重新输入新密码",
            "tips4": "密码输入不一致！",
            "tips5": "密码修改成功，请重新登录。"
        },
        "forget": {
            "title": "重置登录密码",
            "area": "地区选项",
            "mobile": "手机号码",
            "vcode": "短信验证码",
            "sendagain": "重新发送",
            "getsmscode": "获取验证码",
            "newpwd": "新密码",
            "confirmpwd": "确认密码",
            "resetpwd": "重置密码",
            "tips1": "请输入手机号码",
            "tips2": "请输入短信验证码",
            "tips3": "请输入新密码",
            "tips4": "请输入确认密码",
            "tips5": "密码必须是任意两种字符组合，长度最少6位",
            "tips6": "新密码和确认密码不一致",
            "tips7": "发送失败",
            "tips8": "密码重置成功，请重新登录。"
        },
        "cancel": {
            "title": "注销服务",
            "confirmcancellation": "确认注销",
            "submitmessage": "账户注销后不能再使用该系统，如果账户有余额需要人工审核才能注销，确定要注销账户吗？",
            "tips_1": "为保证您的账号安全，在提交注销申请时，需同时满足以下条件：",
            "tips_2": "1. 账号财产已结清",
            "tips_3": "没有资产、欠款、未结清的资金和现货。",
            "tips_4": "2. 账号处于安全状态",
            "tips_5": "账号处于正常使用状态，无被盗风险。",
            "tips_6": "3. 账号无任何纠纷",
            "tips_7": "提交成功，请等待审核。"
        },
        "authentication": {
            "title": "实名认证",
            "subtitle": "认证信息",
            "customername": "姓名",
            "cardtype": "证件类型",
            "cardnum": "证件号码",
            "cardfrontphoto": "证件正面照片",
            "cardfrontphoto1": "营业执照",
            "cardbackphoto": "证件反面照片",
            "halfbodyphoto": "手持证件照",
            "modifyremark": "审核备注",
            "authstatus": "实名状态",
            "submit": "提交实名认证",
            "pleaseentertheusername": "请输入用户姓名",
            "pleaseenterthecardnum": "请输入证件号码",
            "pleaseuploadthecardbackphoto": "请上传证件背面照片",
            "pleaseuploadthecardfrontphoto": "请上传证件正面照片",
            "pleaseselectthecardtype": "请选择证件类型",
            "openfailure": "开户失败，您的年龄不符合开户要求",
            "opensuccess": "实名认证提交请求成功",
            "example": "拍照示例"
        },
        "avater": {
            "title": "头像",
            "cardbackphotourl": "用户头像",
            "tips": "请选择正确的图片类型",
            "tips1": "请上传头像"
        }
    },
    "report": {
        "title": "交易商结算单",
        "accountid": "账号",
        "customername": "名称",
        "currency": "币种",
        "tradedate": "结算日期",
        "tradedetail": "成交明细",
        "inamount": "银行入金",
        "outamount": "银行出金",
        "closepl": "转让损益",
        "reckonpl": "结算损益",
        "paycharge": "贸易服务费",
        "oriusedmargin": "占用资金",
        "orioutamountfreeze": "冻结资金",
        "avaiableoutmoney": "可出资金",
        "ordersumary": "订单汇总",
        "inoutamountdetail": "出入金明细",
        "fundsinfo": "资金信息",
        "accountinfo": "账户信息",
        "reckondate": "结算日期",
        "reportdetail": "报表明细",
        "balance": "期初余额",
        "currentbalance": "期末余额",
        "avaiablemoney": "可用资金",
        "day": "日报表",
        "month": "月报表",
        "trade": {
            "goodsdisplay": "商品",
            "buyorselldisplay": "方向",
            "tradeqty": "数量",
            "tradeprice": "价格",
            "tradeamount": "成交金额",
            "charge": "服务费",
            "tradetime": "时间"
        },
        "position": {
            "goodsdisplay": "商品",
            "buyorselldisplay": "方向",
            "curpositionqty": "持有量",
            "frozenqty": "冻结量",
            "curholderamount": "订单金额",
            "avagepricedisplay": "均价"
        },
        "bank": {
            "updatetime": "时间",
            "executetypedisplay": "资金类型",
            "amount": "金额",
            "applystatusdisplay": "状态"
        }
    },
    "notices": {
        "title": "通知公告",
        "title1": "系统公告",
        "notice": "通知",
        "announcement": "公告",
        "details": "详情"
    },
    "news": {
        "source": "来源:",
        "numbers": "阅览数:",
        "hotnews": "热门资讯",
        "author": "作者:"
    },
    "slider": {
        "testTip": "正在验证...",
        "tipTxt": "向右滑动验证",
        "successTip": "验证通过",
        "failTip": "验证失败，请重试"
    },
    "pcroute": {
        "bottom": {
            "title": "底部单据菜单",
            "bottom_goods": "商品订单",
            "bottom_goods_position": "持仓汇总",
            "bottom_goods_position_transfer": "转让",
            "bottom_goods_position_delivery16": "交收",
            "bottom_goods_position_delivery50": "交收",
            "bottom_goods_detail": "持仓明细",
            "bottom_goods_order": "委托",
            "bottom_goods_trade": "成交",
            "bottom_goods_delivery": "交收",
            "bottom_presell": "预售转让",
            "bottom_presell_presellposition": "预售认购",
            "bottom_presell_transferposition": "转让持仓",
            "bottom_presell_transferorder": "转让委托",
            "bottom_presell_transfertrader": "转让成交",
            "bottom_presell_onlinedelivery": "点选交收",
            "bottom_spot": "现货仓单",
            "bottom_spot_position": "现货明细",
            "bottom_spot_order": "挂单",
            "bottom_spot_trade": "成交",
            "bottom_spot_pickup": "提货",
            "bottom_pricing": "挂牌点价",
            "bottom_pricing_position": "持仓汇总",
            "bottom_pricing_detail": "持仓明细",
            "bottom_pricing_detail2": "订单明细",
            "bottom_pricing_order": "委托",
            "bottom_pricing_trade": "成交",
            "bottom_pricing_delivery": "交收",
            "bottom_swap": "掉期市场",
            "bottom_swap_position": "持仓汇总",
            "bottom_swap_order": "委托",
            "bottom_swap_trade": "成交",
            "bottom_performance": "履约信息",
            "bottom_performance_buy": "买履约",
            "bottom_performance_sell": "卖履约",
            "bottom_inout": "持仓过户",
            "bottom_inout_in": "我的转入",
            "bottom_inout_out": "我的转出",
            "bottom_capital": "资金信息",
            "bottom_capital_summary": "资金汇总",
            "bottom_capital_statement": "资金流水",
            "bottom_capital_inoutapply": "出入金明细",
            "bottom_points": "积分信息",
            "bottom_minepoints": "我的积分",
            "bottom_pointsdetail": "积分明细"
        },
        "market": {
            "title": "交易市场",
            "market_trade": "交易市场"
        },
        "query": {
            "title": "查询",
            "query_order": "委托记录",
            "query_order_goods": "商品合约",
            "query_order_goods_list": "当前记录",
            "query_order_goods_history": "历史记录",
            "query_order_presell": "预售转让",
            "query_order_presell__list": "当前认购",
            "query_order_presell_history": "历史认购",
            "query_order_presell_transferlist": "当前转让",
            "query_order_presell_transferhistory": "历史转让",
            "query_order_spot": "现货仓单",
            "query_order_spot_list": "当前记录",
            "query_order_spot_history": "历史记录",
            "query_order_pricing": "挂牌点价",
            "query_order_pricing_list": "当前记录",
            "query_order_pricing_history": "历史记录",
            "query_order_swap": "掉期市场",
            "query_order_swap_list": "当前记录",
            "query_order_swap_history": "历史记录",
            "query_trade": "成交记录",
            "query_trade_goods": "商品合约",
            "query_trade_goods_list": "当前记录",
            "query_trade_goods_history": "历史记录",
            "query_trade_presell": "预售转让",
            "query_trade_presell_list": "当前记录",
            "query_trade_presell_history": "历史记录",
            "query_trade_spot": "现货仓单",
            "query_trade_spot_list": "当前记录",
            "query_trade_spot_history": "历史记录",
            "query_trade_pricing": "挂牌点价",
            "query_trade_pricing_list": "当前记录",
            "query_trade_pricing_history": "历史记录",
            "query_trade_swap": "掉期市场",
            "query_trade_swap_list": "当前记录",
            "query_trade_swap_history": "历史记录",
            "query_capital": "资金流水",
            "query_capital_list": "当前记录",
            "query_capital_history": "历史记录",
            "query_presell": "点选交收",
            "query_presell_onlinedelivery": "点选交收",
            "query_performance": "履约查询",
            "query_performance_buy": "买履约",
            "query_performance_buy_running": "执行中",
            "query_performance_buy_all": "全部",
            "query_performance_sell": "卖履约",
            "query_performance_sell_running": "执行中",
            "query_performance_sell_all": "全部",
            "query_inoutapply": "出入金申请记录",
            "query_inoutapply_list": "当前记录",
            "query_inoutapply_history": "历史记录"
        },
        "account": {
            "title": "账户管理",
            "account_sign": "签约账号管理",
            "account_holdsign": "入金代扣签约",
            "account_holddeposit": "入金代扣申请",
            "account_address": "收货地址管理",
            "account_receipt": "发票信息管理"
        }
    },
    "regex": {
        "password": "密码必须包含字母、数字、特殊符号中的任意两种以上组合，长度最少6位",
        "phone": "手机号码无效",
        "email": "邮箱地址无效",
        "en": "只能输入英文字母（不允许空格）",
        "enname": "只能输入英文字母、数字、下划线",
        "cardno": "身份证号码不合规",
        "bankcardno": "银行卡号码不合规"
    },
    "tss": {
        "title": "持有订单",
        "tips1": "请输入搜索关键词",
        "subtitle1": "全款",
        "subtitle2": "预付款",
        "benefits": "活动",
        "malls": "关于TCE",
        "logistics": "物流",
        "aftersale": "退换货",
        "sellprice": "销售价格",
        "buyprice": "回购价格",
        "preamount": "预付款",
        "ordertype": "订单类型",
        "agreeunit": "商品规格",
        "orderqty": "批量购买",
        "fullpayment": "全款",
        "prepayment": "预付款",
        "buyback": "回购",
        "total": "小计",
        "orderQty": "商品数量",
        "orderAmount": "订单金额",
        "serivcefee": "订单服务费",
        "totalAmount": "合计总额",
        "payAmount": "应付",
        "price": "单价",
        "qty": "数量",
        "spec": "规格",
        "pricemove": "验收费",
        "expressfees": "税费",
        "czzn": "操作指南",
        "tpspforceflag": "止盈退订",
        "tpslforceflag": "止损退订",
        "stopLossSpread": "单价"
    },
    "enum": {
        "auth": {
            "Uncertified": "未实名",
            "Certified": "已实名",
            "Submitted": "审核中",
            "Rejected": "未通过"
        },
        "BuyOrSell": {
            "Buy": "提料",
            "Sell": "交料"
        }
    },
    "digital": {
        "wallet-deposit": "充值",
        "wallet-withdraw": "提现",
        "wallet-transfer": "划转",
        "spot-goods-detail": "交易",
        "setting": "设置",
        "search": "搜索",
        "goodscode": "代码/名称",
        "last": "最新价格",
        "updown": "涨跌",
        "price": "买价/卖价",
        "lowest": "最高/最低",
        "position": "持仓",
        "order": "委托",
        "account": "资金",
        "trade": "成交",
        "activation": "激活",
        "funds": "资金明细",
        "transfer-in": "转入",
        "transfer-out": "转出",
        "currencydecimalplace": "账户权益",
        "balance": "余额",
        "optimal": "最优市价",
        "openAmount": "开仓价值",
        "maxBalance": "可用余额",
        "maxBuyQty": "可开数量",
        "buyEstimatedFee": "预估手续费",
        "pricemode": "方式",
        "orderprice": "价格",
        "marketprice": "市价单",
        "limitprice": "限价单",
        "sell": "开空",
        "buy": "开多",
        "marketclose": "市价平仓",
        "history": "历史",
        "tips": "市价平仓会以市价委托方式平掉此仓位。",
        "tradeid": "持仓单号",
        "spsl": "止盈止损",
        "sp": "止盈",
        "sl": "止损",
        "quoteprice": "行情价格"
    }
}